/* Contact-form */
.wdt-contact-form { container: contact-form / inline-size; contain: layout inline-size; gap: 20px; width: 100%; max-width: 100%; min-width: 0; display: grid; }
.wdt-contact-form .wdt-two-column > p{ display: grid; grid-template-columns: 1fr 1fr; gap: 20px; }
.wdt-contact-form .wdt-single-column p{ display: grid; grid-template-columns: 1fr; gap: 20px; }
.wdt-contact-form .wdt-two-column > p, .wdt-contact-form .wdt-single-column p{ margin: 0; }
.wdt-contact-form  .wdt-submit-btn{
    margin-top: 15px;
}
.wdt-contact-form .wdt-two-column-button{ display: grid; grid-template-columns: auto 1fr; gap: 20px; justify-content: center; align-content: center; align-items: baseline; justify-items: end; }

.wdt-contact-form .wdt-two-column-button .wdt-submit-btn {display: flex; align-items: center; justify-content: end;}
.wdt-contact-form.wdt-blur-input input:not([type="submit"]),
.wdt-contact-form.wdt-blur-input textarea {
  background-color: rgba(var(--wdtSecondaryColorRgb), .15);
  backdrop-filter: blur(10px); border-color: rgba(var(--wdtAccentTxtColorRgb), .2); }
.wdt-contact-form.wdt-blur-input input:not([type="submit"]):focus,
.wdt-contact-form.wdt-blur-input textarea:focus {
  border-color: rgba(var(--wdtPrimaryColorRgb), 1); }
  .wdt-contact-form span:has(input[name="date"])::before {
    content: "";
    width:20px;
    height:20px;
    mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13 13'%3E%3Cpath d='M7.5,12.8H5.2c-2.3,0-3.5,0-4.3-0.9C0,11.1,0,9.9,0,7.4V6.2C0,5.6,0,5,0,4.5c0,0,0-0.1,0-0.1c0-0.1,0-0.1,0-0.2 c0.1-1.2,0.2-1.9,0.8-2.5C1.3,1.2,2,1,2.9,1V0.5C2.9,0.2,3.1,0,3.4,0s0.5,0.2,0.5,0.5v0.4c0.4,0,0.8,0,1.3,0h2.3c0.5,0,0.9,0,1.3,0 V0.5C8.8,0.2,9,0,9.3,0s0.5,0.2,0.5,0.5V1c1,0.1,1.6,0.3,2.1,0.8c0.8,0.9,0.8,2.1,0.8,4.5v1.2c0,2.4,0,3.6-0.8,4.5 c-0.4,0.5-1,0.7-2,0.8c-0.3,0-0.5-0.2-0.5-0.4c0-0.3,0.2-0.5,0.4-0.5c0.7-0.1,1.1-0.2,1.3-0.5c0.5-0.6,0.5-1.6,0.5-3.8V6.2 c0-0.5,0-0.9,0-1.3H5.6c-0.3,0-0.5-0.2-0.5-0.5s0.2-0.5,0.5-0.5h6c-0.1-0.7-0.2-1.2-0.5-1.5c-0.5-0.6-1.6-0.6-3.6-0.6H5.2 c-2.1,0-3.1,0-3.6,0.6C1.2,2.8,1.1,3.2,1.1,3.9h1.7c0.3,0,0.5,0.2,0.5,0.5S3,4.9,2.8,4.9H1c0,0.4,0,0.8,0,1.3v1.2 c0,2.1,0,3.2,0.5,3.8c0.5,0.6,1.6,0.6,3.6,0.6h2.3C7.8,11.8,8,12,8,12.3S7.8,12.8,7.5,12.8z M9.7,8.8C9.6,8.7,9.4,8.7,9.3,8.7 S8.9,8.7,8.8,8.8C8.7,8.9,8.7,9.1,8.7,9.3c0,0.2,0.1,0.3,0.2,0.4c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2c0.1-0.1,0.2-0.3,0.2-0.4 C9.8,9.1,9.8,8.9,9.7,8.8z M9.7,6.4C9.6,6.3,9.4,6.2,9.3,6.2S8.9,6.3,8.8,6.4C8.7,6.5,8.7,6.7,8.7,6.8c0,0.2,0.1,0.3,0.2,0.4 c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C9.8,7.2,9.8,7,9.8,6.8C9.8,6.7,9.8,6.5,9.7,6.4z M6.7,8.8C6.6,8.7,6.5,8.7,6.3,8.7 C6.2,8.7,6,8.7,5.9,8.8C5.8,8.9,5.8,9.1,5.8,9.3c0,0.2,0.1,0.3,0.2,0.4C6,9.8,6.2,9.9,6.3,9.9c0.2,0,0.3-0.1,0.4-0.2 c0.1-0.1,0.2-0.3,0.2-0.4C6.9,9.1,6.9,8.9,6.7,8.8z M6.7,6.4C6.6,6.3,6.5,6.2,6.3,6.2C6.2,6.2,6,6.3,5.9,6.4 C5.8,6.5,5.8,6.7,5.8,6.8c0,0.2,0.1,0.3,0.2,0.4C6,7.4,6.2,7.4,6.3,7.4c0.2,0,0.3-0.1,0.4-0.2C6.9,7.2,6.9,7,6.9,6.8 C6.9,6.7,6.9,6.5,6.7,6.4z M3.8,8.8C3.7,8.7,3.6,8.7,3.4,8.7S3.1,8.7,3,8.8C2.9,8.9,2.8,9.1,2.8,9.3c0,0.2,0.1,0.3,0.2,0.4 c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C3.9,9.6,4,9.4,4,9.3C4,9.1,3.9,8.9,3.8,8.8z M3.8,6.4C3.7,6.3,3.6,6.2,3.4,6.2 S3.1,6.3,3,6.4C2.9,6.5,2.8,6.7,2.8,6.8C2.8,7,2.9,7.2,3,7.3c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C3.9,7.2,4,7,4,6.8 C4,6.7,3.9,6.5,3.8,6.4z'/%3E%3C/svg%3E");
    -webkit-mask-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13 13'%3E%3Cpath d='M7.5,12.8H5.2c-2.3,0-3.5,0-4.3-0.9C0,11.1,0,9.9,0,7.4V6.2C0,5.6,0,5,0,4.5c0,0,0-0.1,0-0.1c0-0.1,0-0.1,0-0.2 c0.1-1.2,0.2-1.9,0.8-2.5C1.3,1.2,2,1,2.9,1V0.5C2.9,0.2,3.1,0,3.4,0s0.5,0.2,0.5,0.5v0.4c0.4,0,0.8,0,1.3,0h2.3c0.5,0,0.9,0,1.3,0 V0.5C8.8,0.2,9,0,9.3,0s0.5,0.2,0.5,0.5V1c1,0.1,1.6,0.3,2.1,0.8c0.8,0.9,0.8,2.1,0.8,4.5v1.2c0,2.4,0,3.6-0.8,4.5 c-0.4,0.5-1,0.7-2,0.8c-0.3,0-0.5-0.2-0.5-0.4c0-0.3,0.2-0.5,0.4-0.5c0.7-0.1,1.1-0.2,1.3-0.5c0.5-0.6,0.5-1.6,0.5-3.8V6.2 c0-0.5,0-0.9,0-1.3H5.6c-0.3,0-0.5-0.2-0.5-0.5s0.2-0.5,0.5-0.5h6c-0.1-0.7-0.2-1.2-0.5-1.5c-0.5-0.6-1.6-0.6-3.6-0.6H5.2 c-2.1,0-3.1,0-3.6,0.6C1.2,2.8,1.1,3.2,1.1,3.9h1.7c0.3,0,0.5,0.2,0.5,0.5S3,4.9,2.8,4.9H1c0,0.4,0,0.8,0,1.3v1.2 c0,2.1,0,3.2,0.5,3.8c0.5,0.6,1.6,0.6,3.6,0.6h2.3C7.8,11.8,8,12,8,12.3S7.8,12.8,7.5,12.8z M9.7,8.8C9.6,8.7,9.4,8.7,9.3,8.7 S8.9,8.7,8.8,8.8C8.7,8.9,8.7,9.1,8.7,9.3c0,0.2,0.1,0.3,0.2,0.4c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2c0.1-0.1,0.2-0.3,0.2-0.4 C9.8,9.1,9.8,8.9,9.7,8.8z M9.7,6.4C9.6,6.3,9.4,6.2,9.3,6.2S8.9,6.3,8.8,6.4C8.7,6.5,8.7,6.7,8.7,6.8c0,0.2,0.1,0.3,0.2,0.4 c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C9.8,7.2,9.8,7,9.8,6.8C9.8,6.7,9.8,6.5,9.7,6.4z M6.7,8.8C6.6,8.7,6.5,8.7,6.3,8.7 C6.2,8.7,6,8.7,5.9,8.8C5.8,8.9,5.8,9.1,5.8,9.3c0,0.2,0.1,0.3,0.2,0.4C6,9.8,6.2,9.9,6.3,9.9c0.2,0,0.3-0.1,0.4-0.2 c0.1-0.1,0.2-0.3,0.2-0.4C6.9,9.1,6.9,8.9,6.7,8.8z M6.7,6.4C6.6,6.3,6.5,6.2,6.3,6.2C6.2,6.2,6,6.3,5.9,6.4 C5.8,6.5,5.8,6.7,5.8,6.8c0,0.2,0.1,0.3,0.2,0.4C6,7.4,6.2,7.4,6.3,7.4c0.2,0,0.3-0.1,0.4-0.2C6.9,7.2,6.9,7,6.9,6.8 C6.9,6.7,6.9,6.5,6.7,6.4z M3.8,8.8C3.7,8.7,3.6,8.7,3.4,8.7S3.1,8.7,3,8.8C2.9,8.9,2.8,9.1,2.8,9.3c0,0.2,0.1,0.3,0.2,0.4 c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C3.9,9.6,4,9.4,4,9.3C4,9.1,3.9,8.9,3.8,8.8z M3.8,6.4C3.7,6.3,3.6,6.2,3.4,6.2 S3.1,6.3,3,6.4C2.9,6.5,2.8,6.7,2.8,6.8C2.8,7,2.9,7.2,3,7.3c0.1,0.1,0.3,0.2,0.4,0.2s0.3-0.1,0.4-0.2C3.9,7.2,4,7,4,6.8 C4,6.7,3.9,6.5,3.8,6.4z'/%3E%3C/svg%3E");
    mask-repeat:no-repeat;
    -webkit-mask-repeat:no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
    mask-size: cover;
    -webkit-mask-size: cover;
    background-color: rgba(var(--wdtPrimaryColorRgb), 1);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 1;
    pointer-events: none;
  }

  .wdt-dark-bg .wdt-contact-form span:has(input[name="date"])::before,
  .wdt-contact-form.wdt-blur-input span:has(input[name="date"])::before {
    background-color: rgba(var(--wdtAccentTxtColorRgb), 1);
  }

.wdt-contact-form.wdt-service-form{
  container: service-form / inline-size; contain: layout inline-size;
}
.elementor-widget-shortcode:has(.wdt-contact-form){
  width: 100%;
}

@container service-form (width > 520px) {
    .wdt-contact-form.wdt-service-form .wdt-two-column > p{ grid-template-columns: 1fr 1fr 1fr; margin-bottom: 0; }
    .wdt-contact-form.wdt-service-form .wdt-two-column > p span:has(textarea){
      grid-area: 2/1/2/4;
    }
}
@container service-form (width <= 520px) {
  .wdt-contact-form.wdt-service-form .wdt-two-column > p{
    grid-template-columns: 1fr;
  }
  .wdt-contact-form.wdt-service-form .wdt-two-column > p span:has(textarea){
      grid-area: unset;
    }
}
@container contact-form (width < 450px) {
    .wdt-contact-form .wdt-two-column > p{ grid-template-columns: 1fr; margin-bottom: 0; }
    .wdt-contact-form .wdt-two-column-button{ grid-template-columns: 1fr; align-items: start;
  justify-items: start; gap: 0; }
}

/*-- Side bar Icon list --*/
#secondary .wdt-icon-list .wdt-listicon-wrapper{
  margin: 0;
}
#secondary .wdt-icon-list.layout-horizontal > li{
  width: auto; border: none;
}


/* Shop Single Page Style */

.woocommerce div.product .wdt-product-image-gallery-container .wdt-product-image-gallery .wdt-product-image img { 
  max-height: 700px; object-fit: cover; object-position: center; border-radius: var(--wdtRadius_2X); }

  .woocommerce div.product .wdt-product-image-gallery-container { border-radius: var(--wdtRadius_2X); }

.woocommerce div.product .summary form.cart .button.quick_buy_now_button { width: 100%; max-width: 345px; } 
.woocommerce div.product .summary form.cart .woocommerce-variation-add-to-cart.variations_button { display: flex; gap: 15px; margin-top: 25px; } 
.woocommerce div.product .wdt-product-summary .product-buttons-wrapper .wc_btn_inline a.tinvwl_add_to_wishlist_button {
  height: 100%; margin: 0; padding: 10px; width: auto; aspect-ratio: 1; display: flex; justify-content: center; align-items: center; }
.woocommerce div.product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt:before, 
.woocommerce div.product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
  position: relative; top: 0; left: 0; margin-right: 0; margin: 0; font-size: var(--wdtFontSize_H5); }

.wdt-tabs-content-wrapper .wdt-product-specifications {
  display: grid; grid-template-columns: 1fr; padding: 0; border: none; }

.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-item .wdt-spec-label { padding-right: 0; }
.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-item .wdt-spec-value { padding-left: 0; }

.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-spec-title,
.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-spec-label::before{ display: none; }

.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-item,
.wdt-tabs-content-wrapper .summary.wdt-product-summary > div.product_additional_info_wrapper .product_additional_info > div,
.wdt-tabs-content-wrapper .summary.wdt-product-summary > div.product_additional_info_wrapper .product_additional_info > span{ 
  display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px 20px; }

.woocommerce div.product .wdt-tabs-container.wdt-template-default > .wdt-tabs-content-wrapper { padding-top: 40px; }
.woocommerce div.product .wdt-tabs-content-wrapper .summary.wdt-product-summary > div { margin: 0; }
.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-list,
.wdt-tabs-content-wrapper .summary.wdt-product-summary { display: flex; flex-flow: column nowrap; gap: 20px; }

.wdt-tabs-content-wrapper .summary.wdt-product-summary > div.product_additional_info_wrapper .product_additional_info > span strong, 
.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-item .wdt-spec-label {
    line-height: 1; font-weight: var(--wdtFontWeight_Ext); font-family: var(--wdtFontTypo_Base); color: var(--wdtHeadAltColor); }

.wdt-tabs-content-wrapper .summary.wdt-product-summary > div.product_additional_info_wrapper .product_additional_info > span > span,
.wdt-tabs-content-wrapper .wdt-product-specifications .wdt-product-spec-item .wdt-spec-value { 
  line-height: 1; font-weight: var(--wdtFontWeight_Base); color: var(--wdtBodyTxtColor); background-color: transparent; }



/* Cart & Checkout Page Notice style */

.woocommerce-page .wc-block-components-notice-snackbar-list,
.woocommerce-page .wc-block-components-notice-snackbar-list > div { display: inline-flex; }
.woocommerce-page .wc-block-components-notice-banner.wc-block-components-notice-snackbar, 
.woocommerce-page .wc-block-components-notice-snackbar-list .wc-block-components-notice-banner { font-size: var(--wdtFontSize_H5); margin-top: auto; }
.woocommerce-page .wc-block-components-notice-snackbar-list .wc-block-components-notice-banner > .wc-block-components-notice-banner__content { font-size: var(--wdtFontSize_Base); }
.woocommerce-page .wp-block-woocommerce-cart .wc-block-components-button:not(.is-link).wc-block-components-notice-banner__dismiss { margin-top: 4px !important; }

.woocommerce-page .wc-block-components-chip.wc-block-components-chip--radius-large { padding: 8px 12px; }
.woocommerce-page .wc-block-components-chip .wc-block-components-chip__remove { display: inline-flex; background-color: rgba(var(--wdtPrimaryColorRgb), 1); }
.woocommerce-page .wc-block-components-chip .wc-block-components-chip__remove:hover { background-color: rgba(var(--wdtPrimaryColorRgb), .6); }
.woocommerce-page .wc-block-components-chip .wc-block-components-chip__remove-icon { fill: currentColor; line-height: 1; }
.woocommerce-page .wp-block-woocommerce-cart .wc-block-components-text-input label{ pointer-events:none !important; }

/* TI Wishlist */
.tinv-wishlist td.product-name a+ dl.variation { display: none; }





/* Landing Page CSS  */
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item {
  display: flex; flex-direction: column; gap: 20px; align-items: center; justify-content: center;
  padding: clamp(1.5625rem, 1.2142rem + 1.5924vw, 3.125rem) clamp(1.5625rem, 1.2838rem + 1.2739vw, 2.8125rem);
  background: var(--wdtTertiaryColor); height: 100%; border-radius: var(--wdtRadius_2X); transform: none; }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover { background: var(--wdtPrimaryColor); }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span { background: transparent; }
.wdt-lp-image-iconbox .wdt-content-item .wdt-content-media-group { margin-bottom: 0; }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover .wdt-content-media-group .wdt-content-icon-wrapper .wdt-content-icon span{
    background:transparent; color: var(--wdtTertiaryColor); }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item .wdt-content-media-group { border: none; padding: 0; margin: 0; }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item .wdt-content-title .wdt-content-text,
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item .wdt-content-title a { color: var(--wdtHeadAltColor); }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover .wdt-content-title .wdt-content-text,
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover .wdt-content-title a {
    color: var(--wdtAccentTxtColor); transition: var(--wdt-Ad-Transition); -webkit-transition: var(--wdt-Ad-Transition); }
.wdt-lp-image-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
  background: transparent; color: var(--wdtPrimaryColor); border-radius: 0; width: auto; height: auto; box-shadow: none;
  border: none; font-size: clamp(3.125rem, 2.5769rem + 2.4359vw, 5.5rem); padding: 0; transition: var(--wdt-Ad-Transition); }

.wdt-custom-homeslide  .wdt-content-item { overflow: hidden;} 

.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-text-item {
  background-color: var(--wdtTertiaryColor); border-radius: var(--wdtRadius_1X);
  padding: clamp(1.25rem, 1.1803rem + 0.3185vw, 1.5625rem);
  margin: 0px 15px; border-radius: var(--wdtRadius_1X); transition: var(--wdtBaseTransition); }

.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.text-item { font-size: clamp(1.125rem, 1.0693rem + 0.2548vw, 1.375rem); 
    font-weight: var(--wdtFontWeight_H1); transition: var(--wdtBaseTransition); line-height:1; }

.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-item { animation: none; color: var(--wdtHeadAltColor) !important; 
  font-size: clamp(1.125rem, 1.0693rem + 0.2548vw, 1.375rem); transition: var(--wdtBaseTransition); }
.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-text-item svg { width: 1em; height: 1em; font-size: inherit; }

.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-text-item:hover { background-color: var(--wdtPrimaryColor) !important; }
.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-text-item:hover .wdt-animation-item.text-item { color: var(--wdtAccentTxtColor); }
.wdt-landing-page-animation .wdt-animation-wrapper .wdt-animation-item.icon-text-item:hover .wdt-animation-item.icon-item { color: var(--wdtAccentTxtColor) !important; }

.wdt-custom-lpf-btn .wdt-button:hover, 
.wdt-custom-lpf-btn .wdt-button-holder .wdt-button:hover{ background-color: var(--wdtAccentTxtColor); color: var(--wdtPrimaryColor); }

.wdt-custom-lpf-btn .wdt-button-holder.wdt-template-filled[class*="wdt-button-style-default"] .wdt-button:hover .wdt-button-icon span { 
    background-color: var(--wdtPrimaryColor); color: var(--wdtAccentTxtColor); }
@media( max-width: 768px) {
    .tinv-wishlist table.tinvwl-table-manage-list tbody td:not(:last-child) {
        border-bottom: 0;
        border-right: 0;
    }
}

/* .error{ color: red; position: absolute; font-size: var(--wdtFontSize_Base); right: 17px; bottom: 0; } */


/* Map Section */

@media only screen and (max-width: 1024px){

.wdt-google-map img[src*="Map-Icon.svg"]{
    display: none !important;
}

}

/* Service Single  */
.single-dt_staff .dt-appointment-form .column input[type=text].dt-select-res-staff { cursor: not-allowed; }


/* Light Box */
body .elementor-lightbox .elementor-lightbox-image { border-radius: 10px; box-shadow: none; }
body .elementor-lightbox .swiper-zoom-container { padding: 20px; }


/* Span Heading Widgets in Elementor */
.wdt-heading-holder span.wdt-heading-title-wrapper .wdt-heading-title {
    font-size: clamp(2.8125rem, 0.9211rem + 7.5658vw, 10rem); /* Min-45 & Max-160 */
    font-family: var(--wdtFontTypo_Alt); font-style: italic; line-height: 1; }


.wdt-back-to-shop-wrapper { margin-top: 20px; text-align: center; }

.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title h1 a:hover, 
.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title h2 a:hover, 
.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title h3 a:hover, 
.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title h4 a:hover, 
.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title .wdt-content-text a:hover, 
.wdt-mega-menu-wrapper .wdt-rc-template-default .wdt-content-item .wdt-content-title h6 a:hover { color: rgba(var(--wdtPrimaryColorRgb), .65) }


body:has(.wdt-popup-box-holder.mfp-ready){overflow-y:hidden;}


@media only screen and (max-width:479px){
  .woocommerce div.product .summary form.cart .woocommerce-variation-add-to-cart.variations_button{ flex-direction:column; }
  .woocommerce div.product .wdt-product-summary .product-buttons-wrapper .wc_btn_inline a.tinvwl_add_to_wishlist_button{ aspect-ratio:0; }
}

/* Animation */

.wdt-cus-Innerpage .wdt-animation-item.image-item img {
  border: 1px solid var(--wdtBorderColor);
}

.wdt-image-iconlist .wdt-image-box-holder.wdt-rc-template-with-description  .wdt-content-item .wdt-content-image > a > img {
    width: clamp(5rem, 4.7213rem + 1.2739vw, 6.25rem);/* 100 - 80 */
    height: clamp(5rem, 4.7213rem + 1.2739vw, 6.25rem);/* 100 - 80 */
}